MODULE QAPAVU
!****----------------------------------------------------------------
!****  CD QAPAVU : Dimensions et indices relatifs au  QAVARA
!****----------------------------------------------------------------
!*** ****************************************************************
!*** *                    A T T E N T I O N                         *
!*** * il faut garder JPPXZ < JPPXT < JPPXU < JPPXV < JPPXDZ < etc. *
!*** * ou modifier CACOVA, CATRMA et CAVTAX                         *
!*** ****************************************************************
!***  JPNVX  : nombre de types de predictants possibles
!***  JPNVY  : nombre de types de predicteurs possibles
!***  JPNINV : valeur maximale dans NVNUMB. Dimensionne NVXINV et NVYINV
!***  JPPX#  : numero du modele stat associe au predictant #
!***  JPPY#  : numero du modele stat associe au predicteur #
!****----------------------------------------------------------------

USE PARKIND1  ,ONLY : JPIM

IMPLICIT NONE

SAVE

INTEGER(KIND=JPIM), PARAMETER :: JPNVX=13
INTEGER(KIND=JPIM), PARAMETER :: JPNVY=13
INTEGER(KIND=JPIM), PARAMETER :: JPNINV=200

INTEGER(KIND=JPIM), PARAMETER :: JPPXZ=1
INTEGER(KIND=JPIM), PARAMETER :: JPPXT=2
INTEGER(KIND=JPIM), PARAMETER :: JPPXU=3
INTEGER(KIND=JPIM), PARAMETER :: JPPXV=4
INTEGER(KIND=JPIM), PARAMETER :: JPPXDZ=5
INTEGER(KIND=JPIM), PARAMETER :: JPPXHU=6
INTEGER(KIND=JPIM), PARAMETER :: JPPXST=7
INTEGER(KIND=JPIM), PARAMETER :: JPPXSN=8
INTEGER(KIND=JPIM), PARAMETER :: JPPXQ=9
INTEGER(KIND=JPIM), PARAMETER :: JPPXT2=10
INTEGER(KIND=JPIM), PARAMETER :: JPPXH2=11
INTEGER(KIND=JPIM), PARAMETER :: JPPXU1=12
INTEGER(KIND=JPIM), PARAMETER :: JPPXV1=13

INTEGER(KIND=JPIM), PARAMETER :: JPPYZ=1
INTEGER(KIND=JPIM), PARAMETER :: JPPYT=2
INTEGER(KIND=JPIM), PARAMETER :: JPPYU=3
INTEGER(KIND=JPIM), PARAMETER :: JPPYV=4
INTEGER(KIND=JPIM), PARAMETER :: JPPYDZ=5
INTEGER(KIND=JPIM), PARAMETER :: JPPYHU=6
INTEGER(KIND=JPIM), PARAMETER :: JPPYST=7
INTEGER(KIND=JPIM), PARAMETER :: JPPYSN=8
INTEGER(KIND=JPIM), PARAMETER :: JPPYQ=9
INTEGER(KIND=JPIM), PARAMETER :: JPPYT2=10
INTEGER(KIND=JPIM), PARAMETER :: JPPYH2=11
INTEGER(KIND=JPIM), PARAMETER :: JPPYU1=12
INTEGER(KIND=JPIM), PARAMETER :: JPPYV1=13
!****----------------------------------------------------------------
END MODULE QAPAVU
